EPON CPE-WiFi设备权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450111 漏洞类型 权限许可和访问控制问题
发布时间 2019-01-04 更新时间 2019-10-23
CVE编号 CVE-2018-20512 CNNVD-ID CNNVD-201901-059
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-059
|漏洞详情
EPON CPE-WiFi是一款无线路由器。 使用2.0.4-X000版本固件的EPON CPE-WiFi设备中存在提权漏洞。攻击者可通过发送带有cooLogin=1、cooUser=admin和timestamp=-1的cookies利用该漏洞提升权限。
|参考资料

来源:www.reddit.com

链接:https://www.reddit.com/r/networking/comments/abu4kq/vulnerability_in_cdata_technologies_epon_cpewifi/